Bug 739795 - handle log-delete's kerberos negotiation with krb_auth module
Summary: handle log-delete's kerberos negotiation with krb_auth module
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Beaker
Classification: Community
Component: lab controller
Version: 0.7
Hardware: Unspecified
OS: Unspecified
medium
low vote
Target Milestone: ---
Assignee: Nick Coghlan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-20 04:05 UTC by Raymond Mancy
Modified: 2014-12-08 01:09 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-10-25 03:36:52 UTC


Attachments (Terms of Use)

Description Raymond Mancy 2011-09-20 04:05:51 UTC
Currently if you want to use kerberos with log-delete, it needs
to be handled in an external script. 

We now have bkr.common.krb_auth module which we
should be able to use with log-delete to avoid dependencies
on external scripts.

Comment 1 Nick Coghlan 2012-10-17 04:37:31 UTC
Bulk reassignment of issues as Bill has moved to another team.

Comment 2 Dan Callaghan 2012-10-25 03:36:52 UTC
What we have now using kinit seems to be working okay. We can re-visit if the need arises.


Note You need to log in before you can comment on or make changes to this bug.